@charset "UTF-8";

.header .text, .video-header .text, .sub-header {
	font-family: itc-avant-garde-gothic-pro-1, itc-avant-garde-gothic-pro-2,sans-serif;
}

html, body {
	height: 100%;
}
html {
	box-sizing: border-box;
}
*, *::before, *::after {
	box-sizing: inherit;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-color: #000000;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
	margin-bottom: 0;
}
blockquote, q {
	quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align: middle;
}

/*
* clearfix
*/
.clearfix::before, .clearfix::after {
	content: "";
	display: table;
}
.clearfix::after {
	clear: both;
}
.clearfix {
	zoom: 1;
	/* For IE 6/7 (trigger hasLayout) */
}

/*-- Across the board fixes
-=-=-=-=-=-=-=-=-=-= --*/
@-ms-viewport {
	width: device-width;
}

/* site css */
.msg_report, .msg_error {
	background: #EA0029;
	color: #FFFFFF;
	padding: 20px;
	z-index: 100;
	position: fixed;
	margin: 0 auto;
	top: 10px;
	left: 0;
	right: 0;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	font-family: palatino-regular, sans-serif;
	font-size: large;
	min-width: 10%;
	max-width: 20%;
}

.container {
	max-width: 1400px;
	padding-left: 115px;
	padding-right: 115px;
	margin: 0 auto;
}
.header {
	position: relative;
	width: 100%;
	min-height: 960px;
	transition: min-height .5s ease-in-out;
	max-height: 100vh;
}
.main-logo {
	box-shadow: 2px 2px 20px 10px #000000;
	transition: all 0.3s ease;
	position: absolute;
}

.video-header {
	transition: min-height .5s ease-in-out;
	height: 80%;
	position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    max-width: 100vw;
}
.video-header .main-logo {
	box-shadow: 2px 2px 20px 10px #696969;
	transition: all 0.3s ease;
	position: absolute;
	z-index: 10;
}
.video-header .text {
	font-weight: bold;
	font-size: 90px;
	letter-spacing: -9px;
	line-height: 75px;
	color: #FFFFFF;
	position: absolute;
	bottom: 120px;
	transition: transform .3s ease-in-out;
	z-index: 1;
}
.video-header .text .digital {
	color: #808285;
}
.video-header .video-header-content {
	max-width: 1400px;
	padding-left: 115px;
	padding-right: 115px;
	margin: 0 auto;
}
.video-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.video-header video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	transform: translateX(-50%) translateY(-50%);
}
.header .text {
	font-weight: bold;
	font-size: 90px;
	letter-spacing: -9px;
	line-height: 75px;
	color: #FFFFFF;
	position: absolute;
	bottom: 120px;
	transition: transform .3s ease-in-out;
	z-index: 1;
}
.header .text .digital {
	color: #808285;
}
.header div.shadow {
	bottom: 0;
	box-shadow: inset 0 -50px 30px -30px rgba(0,0,0,0.4);
	height: 50px;
	position: absolute;
	width: 100%;
	z-index: 1000;
}
.sub-header .container {
	color: #FFF;
	font-size:  40px;
	letter-spacing:  -3.4px;
	line-height: 40px;
	padding:  90px 115px;
}
.sub-header .container p:last-of-type {
	color: #808285;
}
.clients {
	background-color: #B1B3B6;
	box-shadow: inset 0 50px 60px -20px rgba(0,0,0,0.4);
	padding-top: 50px;
}
.clients .container {
	padding-left: 0px;
	padding-right: 0px;
}
.client {
	display: flex;
	float: left;
	height: 180px;
	width: 33.3333%;
	transition: all 0.3s ease;
}
.client img {
	margin: auto;
}
.etc {
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}

.gallery:before {
	content: '';
	box-shadow: inset 0 50px 60px -20px rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 1000;
}
.gallery img {
	width: 100%;
}
/* Dots */
.slick-dots {
	position: absolute;
	bottom: 25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	border-radius: 50%;
	border: 3px solid #fff;
}
.slick-dots li.slick-active {
	background-color: #fff;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 18px;
	height: 18px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}
.slick-dots li:first-of-type:after {
	line-height: 20px;
	position: absolute;
	top: -3px;
	left: -30px;
	width: 20px;
	height: 20px;
	content: '';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: url('../img/cursor-move-up-2.png') top left no-repeat;
}
.slick-dots li:last-of-type:after {
	line-height: 20px;
	position: absolute;
	top: -4px;
	right: -30px;
	width: 20px;
	height: 20px;
	content: '';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: url('../img/cursor-move-up-2.png') top left no-repeat;
	transform: rotate(180deg);
}

footer {
	line-height: 0;
	font-size: 0;
	width: 100%;
	position: relative;
}
footer img {
	width: 100%;
}
footer .logo {
	position: absolute;
	bottom: 48%;
	left: 50%;
	margin-left: -144px;
	background: url('../img/footer-logo.png') top left no-repeat;
	height: 281px;
	width: 281px;
	transition: all .3s ease-in-out;
	outline: none;
	color: transparent;
}

@media only screen and (max-width: 1000px) {
	footer .logo {
		margin-left: -90px;
		height: 180px;
		width: 180px;
		background-size: 180px 180px;
	}
}

@media only screen and (max-width: 960px) {
	.header, .slider {
		min-height: 600px;
	}
	.main-logo {
		height: 158px;
		width: 158px;
	}
	.header .text {
		font-size: 70px;
		letter-spacing: -6px;
		line-height: 60px;
	}
}

@media only screen and (max-width: 650px) {
	footer .logo {
		bottom: 50%;
		left: 50%;
		margin-left: -60px;
		height: 120px;
		width: 120px;
		background-size: 120px 120px;
	}
}

@media only screen and (max-width: 580px) {
	.client {
		width: 50%;
	}
	.container {
		max-width: 1400px;
		padding-left: 80px;
		padding-right: 80px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 470px) {
	.client {
		width: 100%;
	}
}